	@charset "UTF-8";
/* CSS Document */
* {
	margin: 0;
	padding: 0;
	font-family: Helvetica, Arial, sans-serif;
}
html, body {
	background-color: #fff;
	text-align: center;
}
body {
	color: #000000;
}
h1 {
	font-size: 30px;
	position: absolute;
	top: 24px;
	right: 24px;
}
h2 {
    border-bottom: 1px solid #3aaec7;
    color: #90278e;
    font-size: 22px;
    font-weight: normal;
    letter-spacing: 1px;
    line-height: 24px;
    margin-bottom: 30px;
    margin-top: 10px;
    padding-bottom: 12px;
    padding-left: 0;
}
h3 {
	font-size: 22px;
	line-height: 24px;
	font-weight: normal;
	color: #90278e;
	border-bottom: 1px solid #3aaec7;
	margin-bottom: 30px;
	padding-left: 0px;
	padding-bottom: 12px;
	letter-spacing: 1px;
	margin-top: 10px;
}
h4, h4 a {
	color: #90278e;
	font-size: 16px;
	font-weight: bold;
	margin: 0 0 10px;
}
.stomach h4 {
	margin-top: 30px
}
h5 {
	font-size: 14px;
	margin: 0 0 4px 0;
	font-weight: bold;
	color: #3BADC5;
	margin-bottom: 10px;
}
h6 {
	font-size: 13px;
	margin: 0 0 4px 0;
	font-weight: bold;
	color: #3BADC5;
	margin-bottom: 10px;
}
p, li, td, th, dd, address, label, .header a, .menu a {
	font-size: 13px;
	line-height: 140%;
	font-style: normal;
}
p, ul, dl, ol, address {
	margin-bottom: 18px;
}
div.standfirst p {
	margin-bottom: 8px;
}
img {
	border: 0px;
	display: block;
}
img.inline {
	display: inline;
}
table {
	border-collapse: collapse;
	width: 100%;
	margin-bottom: 24px;
}
table, td, tr {
	border: 1px solid #878787;
}
table.noborder, td.noborder, tr.noborder {
	border: 0;
}
th, td {
	vertical-align: top;
	padding: 4px 2px 2px 4px;
}
input, textarea, option, select {
	font-size: 12px;
}
option {
	padding-right: 5px;
}
a {
	text-decoration: none;
	color: #3BADC5;
}
p a {
	text-decoration: underline;
	color: #3BADC5;
}
u {
	text-decoration: underline;
}
td u {
	text-decoration: underline;
	color: #000000;
}
a:hover {
	text-decoration: none;
	color: #000000;
}
ul, ol {
	margin-left: 22px;
	padding-left: 6px;
}
ul.bullets {
	list-style: none;
	margin-left: 0px;
	padding-left: 0px;
	margin-top: 10px;
}
ul.bullets li {
	padding-left: 2em;
	text-indent: -1em;
	line-height: 20px;
}
ul.bullets li:before {
	content: "■  ";
	color: #3BADC5;
}
ul.nomark {
	list-style: none;
	margin-left: 0px;
	padding-left: 0px;
}
ul.nomark li {
	line-height: 20px;
}
ol.roman {
	list-style-type: lower-roman;
	padding-left: 16px;
	text-indent: 0px;
	margin-left: 10px;
}
ol.roman li {
	color: #000000;
	margin-bottom: 18px
}
img.withborder {
	border: 1px solid #3BADC5
}
.col-left {
	width: 50%;
	float: left
}
.col-right {
	width: 50%;
	float: right
}
/* custom styles ================== */
h1 {
	width: 263px;
	height: 74px;
}
h1 a {
	text-decoration: none;
	display: none;
}
h1 span {
	background: url(images/logo_info.png) no-repeat;
	position: absolute;
	width: 100%;
	height: 100%;
	cursor: pointer;
}
.wrapper {
	text-align: left;
	margin: 0 auto;
	width: 930px;
	position: relative;
}
.header {
	background-color: white;
	background-image: url("images/core/header_bg.png");
	background-position: center center;
	background-repeat: repeat-x;
	border-bottom: 1px solid #3BADC5;
	height: 127px;
	min-width: 1024px;
	position: relative;
	width: 100%;
}
.headerimage {
	width: 1024px;
	height: 127px;
	margin: 0px auto;
}
.menu_col {
	width: 280px;
	float: left;
	margin: 20px;
	display: inline;
}
.menu {
	margin: 0 0 30px 0;
	padding: 0;
	list-style: none;
	border-top: 0px solid #3BADC5;
}
.menu li {
	padding: 0;
	margin: 0;
	display: block;
	line-height: 42px;
	text-align: left;
	font-size: 14px;
	border-bottom: 1px solid #3BADC5;
	letter-spacing: 0px;
	color: #000000;
}
.menu li a {
    color: #000;
    display: block;
    height: auto;
    line-height: 21px;
    margin: 0;
    padding: 12px 10px;
    text-decoration: none;
    transition: all 0.3s ease 0s;
    width: 260px;
}
.menu li a:hover {
	text-decoration: none;
	color: #fff;
	background-color: #3BADC5;
}
.menu li a.menu_active {
	text-decoration: none;
	color: #fff;
	background-color: #3BADC5;
}
.menu_title {
    border: 0 none;
    color: #902790;
    font-size: 15px;
    font-weight: bold;
    letter-spacing: 0;
    margin: 0;
    padding: 0 0 10px;
}

.blueline {
    border-bottom: 1px solid #3aaec7;
    min-height: 74px;
    padding-bottom: 18px;
}

.stomach {
	width: 560px;
	float: left;
	margin: 20px;
	display: inline;
}
.footer {
	text-align: left;
	margin: 0 auto;
	width: 930px;
	min-height: 40px;
	position: relative;
	border-top: 1px solid #878787;
	padding-top: 10px;
}
.options {
	margin: 0;
	padding: 0;
	list-style: none;
}
.options li {
	display: block;
	float: left;
	margin-left: 10px;
}
.clearing {
	clear: both;
	height: 0;
	overflow: hidden;
}
.sub_title, .sub_title a {
	font-size: 16px;
	margin: 0 0 10px 0;
	font-weight: bold;
	color: #c5bfb5;
}
.sub_sub_title {
	font-size: 14px;
	margin: 0 0 4px 0;
	font-weight: normal;
	color: #3BADC5;
}
.sub_sub_sub_title {
	font-size: 13px;
	margin: 0 0 4px 0;
	font-weight: normal;
	color: #c5bfb5;
}
.brown_underline {
	border-bottom: 1px solid #c6970c;
	padding-bottom: 5px;
}
.skip_link {
	display: none;
}
.libra {
	margin-bottom: 30px;
	width: 100%;
}
.libra tr td {
	padding-bottom: 5px;
	padding-right: 5px;
}
td.cell_figure, .libra tr td.cell_figure {
	text-align: right;
	padding-right: 0px;
	padding-left: 8px;
}
.list_toc {
	list-style: square;
	margin-left: 20px;
	padding: 0;
}
.list_toc li {
	margin-left: 0px;
	padding: 0px;
	font-weight: bold;
}
.list_toc li a {
	color: #000000;
	font-weight: bold;
	text-decoration: underline;
}
.list_toc li a:hover {
	color: #000000;
	font-weight: bold;
	text-decoration: none;
}
tr.sub_title_table_underline td, td.sub_title_table_underline {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #c6970c;
	padding-bottom: 5px;
	padding-right: 5px;
	padding-left: 0px;
	font-weight: bold;
	color: #c6970c;
}
.table_underline {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #c6970c;
}
.total_table_underline td {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #c6970c;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #c6970c;
	padding-bottom: 5px;
	padding-right: 5px;
	padding-top: 5px;
	font-weight: bold;
}
.photo_border {
	border: 1px solid #878787;
}
.custom_list {
	list-style: none;
	padding-left: 0;
	margin-left: 0;
}
.custom_list li {
	list-style: none;
	padding-left: 15px;
	margin-left: 0;
	background-image: url(images/bullet_custom_info.png);
	background-repeat: no-repeat;
	background-position: top left;
}
.pnote {
	font-style: italic;
}
.download_button {
	height: 68px;
	background-image: url(images/icon_info_com_rep.png);
	background-position: right;
	background-repeat: no-repeat;
}
.download_button ul li {
	line-height: 68px;
}
.standfirst {
	background: #53b9d1;
	color: #ffffff;
	padding: 10px 10px 10px 10px;
	margin: 10px 0 5px 0;
	font-weight: bold;
}
.standfirst_bk {
	background: #cfedfc;
	color: #000000;
	padding: 10px 10px 10px 10px;
	margin: 10px 0 5px 0;
	font-weight: normal;
}
p.highlight {
	color: #FFFFFF;
	background: #00abe3;
	font-weight: bold;
	font-size: 16px;
	padding: 5px 5px 5px 5px;
}
p.highlight img {
	margin: auto
}
.download {
	line-height: 30px;
	;
	font-size: 13px;
	margin: 0 0 4px 0;
	font-weight: normal;
	color: #262261;
}
.download img {
	transition: all 0.3s ease;
	margin-bottom: 10px
}
.download img:hover {
	opacity: 0.7
}
p.pinkfact {
	background-color: #3BADC5;
	padding: 10px;
	font-size: 13px;
	font-style: italic;
	color: #FFFFFF;
}
p.pinkquote {
	padding: 20px 10px;
	font-size: 13px;
	line-height: 22px;
	color: #3BADC5;
	border: dashed 1px #3BADC5;
}
sup {
	vertical-align: top;
	position: relative;
	top: -0.5em;
}
#back-to-top.show {
	opacity: 1;
}
#back-to-top {
	bottom: 10px;
	cursor: pointer;
	display: block;
	opacity: 0;
	position: fixed;
	right: 10px;
	transition: opacity 0.2s ease-out 0s;
	z-index: 2147483647;
}
.myquote {
	background: rgba(0, 0, 0, 0) url("../images/core/quote.png") no-repeat scroll 0 0;
	margin-bottom: 25px;
	margin-top: 25px;
	padding-left: 83px;
}
.pink-quote {
	background: #f1d7da url("../images/core/quote2.png") no-repeat scroll 13px 14px;
	border-radius: 3px;
	margin-bottom: 20px;
	padding: 13px 13px 13px 92px;
}
.myquote p, .pink-quote p {
	color: #3BADC5;
	font-style: italic;
	margin-bottom: 0;
	padding-bottom: 0
}
img {
	max-width: 100%
}
.alignright {
	float: right;
	padding-left: 30px;
	max-width: calc(50% - 30px);
	margin-bottom: 20px
}
.alignleft {
	float: left;
	padding-right: 30px;
	max-width: calc(50% - 30px);
	margin-bottom: 20px
}
.aligncenter {
	width: 100%;
	margin-top: 18px;
	margin-bottom: 18px
}
.alignright img, .alignleft img, .aligncenter img {
	width: 100%;
	height: auto
}
.alignright p, .alignleft p, .aligncenter p {
	color: #3BADC5;
	font-size: 11px;
	font-weight: bold;
	margin-top: 10px;
	text-align: left;
}